<?php
session_start();
require_once('../conexion.php');
include "../include/sesiones.php";
$valor=$_POST['valor']+0;
$campo=$_POST['campo'];
$sql=mysqli_query($con,"UPDATE venta_detalle_temp Set vent_desc='$valor' Where vent_id='$campo'") or die(mysqli_error($con)); 
?>